
/* DROPDOWN MENU */
.menumenu {
	position:relative;
	z-index:10;
	margin:0;
	padding:21px 20px 1px 0;
	list-style:none;
	display:block;
	float:left;
	background-image:url(/custom/templates/page/MainstayHome09/images/nav-corner-bg.jpg);
	background-repeat:no-repeat; background-position:left top;
}

	.menumenu li{
		float:left;
		z-index:10;
		background-image:url(/custom/templates/page/MainstayHome09/images/nav-item-divider.jpg);
		background-position:left top; background-repeat:no-repeat;
		padding:0 0 0 2px;
		position:relative;
	}
		.menumenu li.first{ background-image:none; padding:0;}
	
		.menumenu li a,
		.menumenu li a:visited,
		.menumenu li a:link{
			display:block;
			text-decoration:none;
			border-bottom:0;
			margin:0; padding:11px 16px 11px 18px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px; line-height:12px;
			font-weight:bold; color:#6b6b6c;
			background-image:url(/custom/templates/page/MainstayHome09/images/nav-bg.jpg);
			background-repeat:repeat-x; background-position:top left;
			background-color:#FFF;
		}
		
			.menumenu li ul{
				/*position:absolute;*/
				display:none;
				/*float:none;*/
				list-style:none;
				border-top:1px #fff solid;
				margin:0; padding:0;
				z-index:1000;
			}
				.menumenu li:hover ul,
				.menumenu li.over ul{ display:block;}
			
				.menumenu li ul li{
					display:none;
					float:none;
					margin:0;
					background-image:none;
				}
					.menumenu li:hover ul li,
					.menumenu li.over ul li{ display:block;}
					
					.menumenu li ul li a{
						padding:5px;
						font-size:11px; line-height:14px;
						color:#FFF;
						background-image:none;
						background-color:#c3b298;
					}
						.menumenu li ul li a:hover{
							background-color:#efead7;
						}

/* F(antasy)menu */

#fMenu li.fmenulevel2 div { display:none;}
#fMenu li:hover div, #fMenu li.over div {display:block;}

/* F(antasy)menu Frames */
.fmenu1columnframe {
	width:182px; 
	margin:0; padding:0 0 15px 0; 
	text-align:left; 
	background:url(/custom/templates/page/MainstayHome09/images/menu-1-body.gif) no-repeat left bottom; 
	position:absolute; top:34px; left:0px; 
	z-index:20001;
}
.fmenu1columnframe.flip {
	left:auto;
	right:-6px;
}
	.fmenu1header {
		width:168px; height:16px;
		float:left;
		overflow:hidden;
		margin:0; padding:0;
		background-color:#f6f1ea;
	}

.fmenu2columnframe {
	width:352px;
	margin:0; padding:0 0 15px 0;
	text-align:left;
	background:url(/custom/templates/page/MainstayHome09/images/menu-2-body.gif) no-repeat left bottom;
	position:absolute; top:34px; right:-1px;
	z-index:20002;
}
.fmenu2columnframe.flip {
	left:auto;
	right:-6px;
}
	.fmenu2header {
		width:370px; height:16px;
		overflow:hidden;
		margin:0; padding:0;
		float:left;
		background:url(/custom/templates/page/MainstayHome09/images/menu-2-header.jpg) no-repeat;
	}
	
.fmenu3columnframe {
	width:520px; 
	margin:0; padding:0 0 15px 0; 
	text-align:left; 
	background:url(/custom/templates/page/MainstayHome09/images/menu-3-body.gif) no-repeat left bottom; 
	position:absolute; top:34px; right:0px; 
	z-index:20003;
}
.fmenu3columnframe.flip {
	left:auto; right:-6px;
}
	.fmenu3header {
		width:510px; height:16px;
		float:left; 
		overflow:hidden;
		margin:0; padding:0;
		background:url(/custom/templates/page/MainstayHome09/images/menu-3-header.jpg) no-repeat;
	}

/* F(antasy)menu Levels */
.fmenuknob { 
	background-image:url(/custom/templates/page/MainstayHome09/images/menu-indicator.jpg);
	background-repeat:no-repeat; background-position:top right;
	width:18px; height:9px;
	overflow:hidden;
	padding:0; margin:0;
	position:absolute; bottom:-8px; right:48%;
	z-index:30000; 
}

.fmenucolumn {
	width:170px; height:auto;
	float:left;
	overflow:hidden; 
	margin:0; padding:0 0 10px 0; 
}
.fmenumargin {margin:0 0 0 6px;}

#fMenuHome li.fmenulevel1 a,
#fMenu li a{ display:block; text-decoration:none;}
#fMenu li li a:hover { text-decoration:underline;}

#fMenu li.fmenulevel2 a:hover {text-decoration:none;}

#fMenu li div ul.fmenu,
#fMenu li div ul.fmenu li ul {margin:0; padding:0; list-style:none; background:none; border:none;}

#fMenu li div ul.fmenu li {padding:5px 25px 0 25px; margin: 0 2px; }
#fMenu li div ul.fmenu li a:hover,
#fMenu li div ul.fmenu li a:visited,
#fMenu li div ul.fmenu li a:link { padding:0; background:none; color:#6B6B6C;}
#fMenu li div ul.fmenu li a:hover {text-decoration:underline;}

#fMenu li div ul.fmenu li ul li {padding:0 0 0 11px; background-image:url(/custom/templates/page/MainstayHome09/images/location-bg.gif); background-repeat:no-repeat;}
#fMenu li div ul.fmenu li ul li a:hover,
#fMenu li div ul.fmenu li ul li a:visited,
#fMenu li div ul.fmenu li ul li a:link {font-weight:normal; font-size:11px; padding:8px 0 0 0;}
#fMenu li div ul.fmenu li ul li a:hover {text-decoration:underline;}